/*

Theme Name: University of Exeter theme
Description: University of Exeter Blog theme
Author: Web team
Version: 0.0.2
Template: twentytwelve

*/

@import url('../twentytwelve/style.css');


h1,
h2,
h3,
h4,
h5,
h6 {
	clear: both;
font-family: Georgia, serif;
}


/* Page structure */
.site {
	padding: 0 24px;
	padding: 0 1.714285714rem;
	background-color: #fff;
}
.site-content {
	margin: 24px 0 0;
	margin: 1.714285714rem 0 0;
}
.widget-area {
	margin: 24px 0 0;
	margin: 1.714285714rem 0 0;
}

/* Header */

.site-header {
	padding: 24px 0px;
}
.site-header h1, {
	text-align: right;
font: Georgia serif;
}

.site-header h2 {
	text-align: right;
font-style: italic;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
}

.site-header h1 a,
.site-header h2 a {
	color: #515151;
	display: inline-block;
	text-decoration: none;
}
.site-header h1 a:hover,
.site-header h2 a:hover {
	color: #21759b;
}
.site-header h1 {
	font-size: 24px;
	font-size: 2.5rem;
	line-height: 1.285714286;
	margin-bottom: 14px;
	margin-bottom: 1rem;
font-weight: normal;
text-align:center;
margin-top: 10px;
}

#logo-holder {
float: none;
margin-left: auto;
margin-right: auto;
width:162px;
height: 60px;
background-image: url('logo.gif');
background-repeat:no-repeat;
}

.site-header h2 {
	font-weight: normal;
	font-size: 13px;
	font-size: 1rem;
	line-height: 1.846153846;
	color: #757575;
text-align:center;
}
.header-image {
	margin-top: 24px;
	margin-top: 1.714285714rem;
}


/* Change the colour of the urls in the posts */
	
.entry-content a:visited
{
color:#21759b ;
}

.entry-content a:hover
{
color:grey ;
}






/* =Main content and comment content
-------------------------------------------------------------- */


.entry-header {
	margin-bottom: 24px;
	margin-bottom: 1.714285714rem;
}

.entry-header .entry-title {
	font-size: 20px;
	font-size: 1.5rem;
	line-height: 1.2;
	font-weight: normal;
color: #4599e2;
}
.entry-header .entry-title a {
	text-decoration: none;
}

.entry-content h1,
.comment-content h1 {
	font-size: 21px;
	font-size: 1.5rem;
	line-height: 1.5;
}
.entry-content h2,
.comment-content h2,
.mu_register h2 {
	font-size: 18px;
	font-size: 1.285714286rem;
	line-height: 1.6;
color: #4599e2;
font-family: "Open Sans", Helvetica, Arial, sans-serif;
font-weight: normal;
}

.site-content article {
	border-bottom: 4px double #ededed;
	margin-bottom: 72px;
	margin-bottom: 5.142857143rem;
	padding-bottom: 24px;
	padding-bottom: 1.714285714rem;
padding-left:20px
	word-wrap: break-word;
	-webkit-hyphens: auto;
	-moz-hyphens: auto;
	hyphens: auto;
}

.main-navigation li a {
	text-transform: none;
}

.menu-toggle {
padding: 6px 10px;
padding: 0.428571429rem 0.714285714rem;
font-size: 11px;
font-size: 0.785714286rem;
font-family: Arial, Helvetica, sans-serif;
line-height: 1.428571429;
font-weight: normal;
color: #ffffff;
background-color: #4599e2;
background-image: none;
border: none;
border-radius: 3px;
box-shadow: none;
}

/* =Media queries
-------------------------------------------------------------- */

/* Does the same thing as <meta name="viewport" content="width=device-width">,
 * but in the future W3C standard way. -ms- prefix is required for IE10+ to
 * render responsive styling in Windows 8 "snapped" views; IE10+ does not honor
 * the meta tag. See http://core.trac.wordpress.org/ticket/25888.
 */
@-ms-viewport {
	width: device-width;
}
@viewport {
	width: device-width;
}

/* Minimum width of 600 pixels. */
@media screen and (min-width: 600px) {

.nav-menu {
	background-color: #4599e2;}
	
.main-navigation li a {
	color: #ffffff;
	line-height: 3.692307692;
	text-transform: none;
	white-space: nowrap;
	padding-left: 15px;
	padding-right: 15px;
}

/* Minimum width of 750 pixels. */
@media screen and (min-width: 750px) {



#logo-holder {
position:absolute;
float: left;
margin-top: 20px;
width: 162px;
height: 60px;
display: inline-block;
background-image: url('logo.gif');
}

	.site {
		margin: 0 auto;
		max-width: 960px;
		max-width: 68.571428571rem;
		overflow: hidden;
	}
	.site-content {
		float: left;
		width: 65.104166667%;
	}
	body.template-front-page .site-content,
	body.attachment .site-content,
	body.full-width .site-content {
		width: 100%;
	}
	.widget-area {
		float: right;
		width: 26.041666667%;
	}


	.site-header h1,
	.site-header h2 {
		text-align: right;
	}
	.site-header h1 {
		font-size: 26px;
		font-size: 3rem;
		line-height: 1.285714286;
		margin-bottom: 0;
	}
	
}



